CVSLASTLOG(1)

NAME
cvslastlog - prints the log of the last commit for a file

SYNOPSIS
cvslastlog file

DESCRIPTION
This manual page documents briefly the cvslastlog command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

cvslastlog shows the log associated with the last CVS commit for the given file. It depends on the version of the local file, not the one on the server.

This utility is part of the KDE Software Development Kit.

AUTHOR
cvslastlog was written by David Faure <faure@kde.org>.
This manual page was written by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).